{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_c398668bfe5144bd840614c8d6048897-1920.png",
      "bytes": 3805835,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-06-26/Live-Rescue-efforts-intensify-after-deadly-quakes-in-Venezuela-1Oi6lfQolQQ/img/c398668bfe5144bd840614c8d6048897/c398668bfe5144bd840614c8d6048897-1920.png"
    }
  ]
}